### Method

# Gtk.Application.get_accels_for_action

#### Declaration [src]

    char**
    gtk_application_get_accels_for_action (
      GtkApplication* application,
      const char* detailed_action_name
    )

#### Description [src]

Gets the accelerators that are currently associated with the given action.

#### Parameters

`detailed_action_name` | `const char*`
| a detailed action name, specifying an action and target to obtain accelerators for
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: An array of `utf8`
accelerators for `detailed_action_name`
Ownership of the data is transferred to the caller